RubyGems Navigation menu

font-awesome-sassc 4.7.1

Font-Awesome gem for use in Ruby projects with either SASS or SASSC

Versions:

  1. 4.7.1 - February 08, 2018 (520 KB)
  2. 4.7.0 - October 24, 2017 (520 KB)

Runtime Dependencies (1):

  • sass >= 3.2
  • Development Dependencies (4):

    Owners:

    Authors:

    • Travis Chase, Alex Martin

    SHA 256 checksum:

    cac3b4254208b41f98b613317d3c8241cd29e89bcc3dc480820aa84e868f4875

    Total downloads 7,301

    For this version 6,438

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: